<?xml version="1.0"?>
<quests>
    <quest id="1" name="Grandpa Ovis" info="Bring the sheep safely|to Grandpa Ovis' house!|He will tell you how to|get all the way to|Woolyville for the sheep-|jumping competition." filename="Data/Quests/grandpa_ovis.xml" image="2000"/>
    <quest id="2" name="The Old Forest" info="The Old Forest is full of|dangers, but if you want|to get to Woolyville, you|have to go through here.||Beware! There are rumors|of bandits in the forest...." filename="Data/Quests/old_forest.xml" image="2001" secret="2"/>
    <quest id="3" name="Woolyville" info="This is the last part of your|journey!||Now you need to find your way|to the town of Woolyville where|you finally can show off your|shepherd skills." filename="Data/Quests/woolyville.xml" image="2002" secret="3"/>
</quests>
